CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfIpAddress Struct Reference

Encapsulate an IPv4 network address. More...

`#include <CSFML/Network/IpAddress.h>`

## Public Attributes
char | address [16]

## Detailed Description

Encapsulate an IPv4 network address.

Definition at line 39 of file IpAddress.h.

## Member Data Documentation

## ◆ address

char sfIpAddress::address[16]

Definition at line 41 of file IpAddress.h.

The documentation for this struct was generated from the following file:

- IpAddress.h